[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #6360

HanoBHeHHSA cTenaxa 3 raykamm ToBapammn
14/04/2025 04:00 - # Valeriia Rublevskaia

Status: Reopen Start date: 14/04/2025
Priority: High Due date:
Assignee: # Valeriia Rublevskaia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 1.00 hour
Category: Blocks (zones) Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Nyka, 6yap nacka, AONoOMOXK po3ibpaTuch)

Mpwn aBTOHANOBHEHHI NOBEpTAalo iAeHTUMIKaTOP PAOY radkis i ieHTUdIKaTop rayka a ToBap BCe 0OL4HO He BiAMaNbOBYETbCS HA
rauky. Lo s maio we BaxnvBe nepenaty WwWob ToBap BiAMaNOBaBCA? HA NOMMYKAX TOBAP BiAManboByeTbCs 6e3 npobnem
MocnnaHHs Ha cTenax
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=e6a6601c-42f4-402e-a0b7-ab8b554eed11&store=1ed10bcf-4024-11e5-bde4
-c81f66e03069&activeEquip=aba9a989-a8b8-49ab-9aab-b8b8aa888989&openEquip=true&title=46_3ainuesa 1-A > HoBui1 ctenax
> ABTOHaMNOBHEHHS;

Ocb us 30Ha:
Related issues:
Related to [EPIC] MNMnaHorpamu (MikpocnericuHr) - Bug #6396: He 3anoBHoTLCS NON... Ready for deveRdmcaa25
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=e6a6601c-42f4-402e-a0b7-ab8b554eed11&store=1ed10bcf-4024-11e5-bde4-c81f66e03069&activeEquip=aba9a989-a8b8-49ab-9aab-b8b8aa888989&openEquip=true&title=46_%D0%97%D0%B0%D0%B9%D1%86%D0%B5%D0%B2%D0%B0
https://demo-ru.m2.abmretail.com/#/macro-spacing?id=e6a6601c-42f4-402e-a0b7-ab8b554eed11&store=1ed10bcf-4024-11e5-bde4-c81f66e03069&activeEquip=aba9a989-a8b8-49ab-9aab-b8b8aa888989&openEquip=true&title=46_%D0%97%D0%B0%D0%B9%D1%86%D0%B5%D0%B2%D0%B0

History

#1 - 14/04/2025 13:52 - & Valeriia Rublevskaia
- File picture512-1.png added

Tenep noeepTar KOppekTHe 3HavyeHHs hangerCol

#2 - 15/04/2025 05:36 - # Luka Pereverziev

- Status changed from New to Ready for development

#3 - 15/04/2025 05:37 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1583

#4 - 17/04/2025 05:22 - 4 Pavlo Scherbatyuk

- Tracker changed from Ticket to Bug

- Project changed from Support to [EPIC] lNnaHorpamy (MikpocrneicuHr)

- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavio Scherbatyuk to # Valeriia Rublevskaia

- Target version set to Release 111

3i cTopoHU opoHTa baris He Hauy.
Mo yacTuHi 6eky e Taki 6aru:
Kenc 1.

Kpoku:

1. ABTOpPU3YyBaTHCb K aOMiH.

2. MNepeiitn B MarasuH "46_3aiiuesa 1-A", nnaH 3any "HoBui ctenax".
3. BigkpuTn obnanHaHHs "6360_1".

4. KnikHyTW Ha 30HY.

5. lNepeiiTn B aBTOPO3MIlLEHHS TOBApIB.

6. Obpatu kaTteropito "Boaa", 6peHn "AkBa xongiHr".

7. B cpinbTpax obpatu "ToBapu 3 rabaputamn”.

8. BUMKHY TV aBTOMDENCHHT.
9. 3aBaHTaXunTN TOBApW B 30HY.
10. 3BepHyTK yBary Ha ToBapw.

OuikyBaHHs: Bci rayky 3anoBH0I0TbCA TOBapamu Nicns 3acTOCyBaHHS aBTOPO3MIlLEHHS TOBapIB.
(OTyT He BNEBHEHMWIA, paHille Ha Nonmusx 6e3 3acToCyBaHHS aBTOMENCUHTY y HAC BCi TOBapy [04aBaNMCh B OAUH Deic).
®akT: ToBap He 0OOAETLCA HA OCTAHHI rayok Npy 3acTOCyBaHHI aBTOPO3MILLEHHS TOBAPIB.

https://monosnap.com/file/sX1IgnmTJJIQ1rirMkHIS Gow2nBwO0b

B 3anexHocTi Bif 06paHux copTyBaHb Ta 3aCTOCYBaHHS aBTOENCUHIY KiNbKiCTb BiNlbHUX raykiB 3MiHIOETbCS.

https://monosnap.com/file/WVIdKpOZkKTkDvZBZENON4nP1IbCcA

TakoX NoMiTKB WO MNP Pi3HMX COPTYBaHHSX OOAAETLCS Pi3HA KiNbKiCTb apTUKYNIB.
Kateropis "Boga" Mictutb 5 apTukynis 6peHay "AkBa XonmiHr", ane iHKONM LOAAETbCS MEHLA KiNbKIiCTb.

Kewnc 2.

Kpoku:

1. ABTOpPU3yBaTUCH SK aOMiH.

2. MNepeiitn B MmarasuH "46_3aviuesa 1-A", nnaH 3any "Hosui ctenax”.
3. BiakpnTn obnagHaHHs "6360_2".

4. KnikHy TV Ha 30Hy.

5. MNepeiiTn B aBTOPO3MILLEHHS TOBApIB.
https://github.com/abmcloud/merchandising/pull/1583
https://monosnap.com/file/sX1IgnmTJJIQ1rlrMkH9SGow2nBw0b
https://monosnap.com/file/WVldKpOZkKTkDvZBZEN0N4nP1IbCcA

6. Obpatu kaTteropito "Boaa", 6peHn "AkBa xongiHr".
7. B tpinbTpax obpatu "ToBapu 3 rabaputamu”.

8. BUMKHY TV aBTOMDENCHHT.

9. 3aBaHTaXunTN TOBApW B 30HY.

10. 3BepHy TV yBary Ha ToBapu.

OuikyBaHHs: ToBapy foAaOTbCS B OJHAKOBY KinNbKiCTb (OEICIB MiCNSA 3aCTOCYBaHHS aBTOPO3MilLEHHS TOBapIB.
(3HOBY X Taku, abo BCi TOBapW MatoTb LOAATUCH B OOUH (DEIAC).

®dakT: ToBapy [0AAI0TLCSA B Pi3HY KiNbKiCTb PENCiB NiCNsS 3aCTOCyBaHHS aBTOPO3MIlLEHHS TOBApIB.
https://monosnap.com/file/tqSenBvkVzxBzW2KtNof1dQJVzCpjo

Kenc 3.

Kpoku:

1. ABTOpPU3yBaTUCH SK afMiH.

2. MNepeiitn B MmarasuH "46_3ariuesa 1-A", nnaH 3any "Hosui ctenax”.
3. Binkputun o6nagHaHHs "6360_3".

4. KnikHy TV Ha 30Hy.

5. MNepeiiTn B aBTOPO3MILLEHHS TOBApIB.

6. O6patu kareropito "MuBo".

7. B cpinbTpax obpatu "Toeapu 3 rabaputamu”.

8. BUMKHY TV aBTODENCHHT.
9. 3aBaHTaXWTN TOBApPW B 30HY.
10. 3BepHy TV yBary Ha ToBapu.

OuikyBaHHs: Bci ToBapwm, siki BionoBigaoTb yMoBaM Binbopy, LOAa0TbCS HA 06naaHaHHS MpU 3aCTOCyBaHHi aBTOPO3MILLEHHS TOBapIB.
dakT: B onncaHomy Bunanky tosap 114903 He nonaeTbes Ha obnagHaHHs. SKio nonatu Ha obnafHaHHs LWwe 04HY MONULED, TO TOBap LOLACTHCS.
https://monosnap.com/file/pg6CaRjgnA3KCRHrhNjjv7JZTndnMyv

#5 - 24/04/2025 07:55 - # Pavlo Scherbatyuk

- Related to Bug #6396: He 3anoBHHOHOTLCS MOANLI 3 MOCaA04HUMY MiCLSIMU NPy aBTOPO3MillleHHI ToBapiB. added

Files

picture072-1.png 139 KB 14/04/2025 # Valeriia Rublevskaia
picture072-2.png 78.1 KB 14/04/2025 # Valeriia Rublevskaia
picture512-1.png 5.84 KB 14/04/2025 # Valeriia Rublevskaia
https://monosnap.com/file/tqSenBvkVzxBzW2KtNof1dQJVzCpjo
https://monosnap.com/file/pg6CaRjqnA3kCRHrhNjjv7JZTndnMv
http://www.tcpdf.org

